{
	"name": "form/manager/productivity_report/dropdown_en.json",
	"report_type": [
		{
			"show": "OEE-productivity report, detailed",
			"showC": "hdr.productivity_report.report_type_large",
			"value": "report_type_large"
		},
		{
			"show": "OEE-productivity report",
			"value": "report_type_normal"
		},
		{
			"show": "OEE-evolution report",
			"value": "report_type_develop"
		},
		{
			"show": "Speed report",
			"value": "report_type_speed"
		}
	],
	"query_name": [
		{
			"show": "",
			"value": ""
		},
		{
			"show": "Only FMS-automatic events",
			"value": "only_fms"
		},
		{
			"show": "Without FMS-automatic events",
			"showx": "hdr.productivity_report.xxx",
			"value": "no_fms"
		}
	],
	"work_cell": {
		"query": "query/manager/resource/resource/resource/productivity_report_cell.json",
		"value": "res.resource_id",
		"show": "res.resource_name"
	},
	"load_group": {
		"query": "query/manager/resource/resource/resource/productivity_report.json",
		"value": "res.resource_id",
		"show": "res.resource_id",
		"res.resource_name": "res.resource_name",
		"res.cell_resource_id": "res.cell_resource_id",
		"res.json_data.calculate_target_time": "res.json_data.calculate_target_time"
	},
	"cell_visibility": [
		{
			"show": "Don't show",
			"value": "do_not_show"
		},
		{
			"show": "Show at end",
			"value": "show_cell_at_end"
		},
		{
			"show": "Show only cell",
			"value": "show_cell_only"
		}
	]
}
